#!/bin/bash
set -e
echo "[+] Creating fief database"
psql -v ON_ERROR_STOP=1 --username "$POSTGRES_USER" --dbname "$POSTGRES_DB" <<-EOSQL
CREATE USER "fief" WITH PASSWORD 'fiefpassword';
CREATE DATABASE "fief";
GRANT ALL PRIVILEGES ON DATABASE "fief" TO "fief";
alter database "fief" owner to "fief";
EOSQL
